MetacatUI - Feature #6288

Add data view and download statistics to result listing
12/09/2013 02:04 PM - Matt Jones

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.5.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 12/09/2013 04:13 PM - Lauren Walker

- Target version set to 1.5.0

#2 - 01/08/2014 01:31 PM - ben leinfelder

- Assignee set to Lauren Walker

Draft of this is in metacatui trunk and relies on newer changes in Metacat indexing that are targeted for v2.4.0.
We are using SOLR's "dynamic fields" to store the view count (name="read_count_i").

#3 - 01/13/2014 12:29 PM - Lauren Walker

- Status changed from New to Resolved
